Bug 834745 - [abrt] telepathy-haze-0.6.0-1.fc17: g_logv: Process /usr/libexec/telepathy-haze was killed by signal 5 (SIGTRAP)
[abrt] telepathy-haze-0.6.0-1.fc17: g_logv: Process /usr/libexec/telepathy-ha...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:dbdd48bafbac52d7bdcc342abaa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 01:38 EDT by Michael
Modified: 2013-07-31 14:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:51:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.05 KB, text/plain)
2012-06-23 01:38 EDT, Michael
no flags Details
File: maps (42.12 KB, text/plain)
2012-06-23 01:38 EDT, Michael
no flags Details
File: dso_list (8.88 KB, text/plain)
2012-06-23 01:38 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-06-23 01:38:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
comment:        i will setup my freenode IRC account... 
crash_function: g_logv
executable:     /usr/libexec/telepathy-haze
kernel:         3.4.3-1.fc17.x86_64
pid:            2866
pwd:            /
time:           Sat 23 Jun 2012 07:30:47 AM CEST
uid:            1000
username:       michael

backtrace:      Text file, 22578 bytes
dso_list:       Text file, 9097 bytes
maps:           Text file, 43133 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/michael/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0x111dc - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:58366ad6ecbc7653e420a1801241785f71f63e91 0xdefb - [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-6EZCxsumcD,guid=5280ae89b0276c7ab0450f9b00000040
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6EZCxsumcD,guid=5280ae89b0276c7ab0450f9b00000040
:XDG_SEAT=seat0
:XAUTHORITY=/tmp/.XauthWfrwxa
:USER=michael
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/michael
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=michael
:HOME=/home/michael

event_log:
:2012-06-23-07:32:06> Querying server settings
:2012-06-23-07:32:07  Preparing an archive to upload
:2012-06-23-07:32:08  Uploading 447588 bytes
:2012-06-23-07:32:11  Upload successful
:2012-06-23-07:32:12  Retrace job started
:2012-06-23-07:32:23  Analyzing crash data
:2012-06-23-07:32:34  Initializing virtual root
:2012-06-23-07:32:45  Initializing virtual root
:2012-06-23-07:32:56  Initializing virtual root
:2012-06-23-07:33:07  Initializing virtual root
:2012-06-23-07:33:18  Initializing virtual root
:2012-06-23-07:33:29  Initializing virtual root
:2012-06-23-07:33:40  Initializing virtual root
:2012-06-23-07:33:51  Initializing virtual root
:2012-06-23-07:34:01  Initializing virtual root
:2012-06-23-07:34:12  Initializing virtual root
:2012-06-23-07:34:23  Initializing virtual root
:2012-06-23-07:34:34  Initializing virtual root
:2012-06-23-07:34:45  Initializing virtual root
:2012-06-23-07:34:56  Retrace job finished successfully

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62906                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62906                62906                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[41405]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[41406]
:pos:	0
:flags:	02
:7:socket:[41407]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 23 07:30:47 DesktopPC kernel: [ 2024.789302] telepathy-haze[2866] trap int3 ip:3b0664e851 sp:7ffff929f9b0 error:0
:Jun 23 07:30:48 DesktopPC abrt[2867]: Saved core dump of pid 2866 (/usr/libexec/telepathy-haze) to /var/spool/abrt/ccpp-2012-06-23-07:30:47-2866 (3088384 bytes)
Comment 1 Michael 2012-06-23 01:38:24 EDT
Created attachment 593856 [details]
File: backtrace
Comment 2 Michael 2012-06-23 01:38:26 EDT
Created attachment 593857 [details]
File: maps
Comment 3 Michael 2012-06-23 01:38:28 EDT
Created attachment 593858 [details]
File: dso_list
Comment 4 Carlos Natividade 2012-12-17 08:20:46 EST
Using SIPE in Pidgin

backtrace_rating: 4
Package: telepathy-haze-0.6.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-07-03 15:51:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:51:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.